; Copyright 2001-2003, C-Media Inc.

[CMEDIA]
;; AUX/Phone
PCI\VEN_1039&DEV_7012&SUBSYS_80961043 = NT_CMPCI1
PCI\VEN_1106&DEV_3059&SUBSYS_80961043 = NT_CMPCI1
PCI\VEN_8086&DEV_24C5&SUBSYS_80961043 = NT_CMPCI1
PCI\VEN_8086&DEV_2445&SUBSYS_80961043 = NT_CMPCI1
PCI\VEN_1039&DEV_7012&SUBSYS_80911043 = NT_CMPCI1
PCI\VEN_1106&DEV_3059&SUBSYS_80911043 = NT_CMPCI1
PCI\VEN_8086&DEV_24C5&SUBSYS_80911043 = NT_CMPCI1
PCI\VEN_8086&DEV_2445&SUBSYS_80911043 = NT_CMPCI1
PCI\VEN_8086&DEV_24D5&SUBSYS_80911043 = NT_CMPCI1

;; LCD PC
PCI\VEN_8086&DEV_2445&SUBSYS_0A231019 = NT_LCDPC1

[NT_CMPCI1]
Aux+Phone               =1

[NT_LCDPC1]
LCD_PC_NT		=2